prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include


Name: Qt5 WaylandClient
Description: Qt WaylandClient module
Version: 5.13.2
Libs: -L${libdir} -lQt5WaylandClient 
Cflags: -DQT_WAYLANDCLIENT_LIB -I${includedir}/QtWaylandClient -I${includedir}
Requires: Qt5Core Qt5Gui

